#reboot clear clear
#clear-on-reload

no-resolv
bogus-priv
strict-order
clear-on-reload

#cache-time
local-ttl=600
#cache-number
cache-size=3600
neg-ttl=600
max-ttl=600
max-cache-ttl=3600
min-cache-ttl=3600


server=2a07:a8c1::
server=45.90.30.0
server=2a07:a8c0::
server=45.90.28.0
add-cpe-id=d755ac


